admin_report_product:
    resource: "admin_report_product.yml"
    prefix:   /product-statistics

admin_report_order:
    resource: "admin_report_order.yml"
    prefix:   /order-statistics

admin_report_search:
    resource: "admin_report_search.yml"
    prefix:   /search-statistics



